package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneschedulelogPKDTO implements Serializable {

    private static final long serialVersionUID = 612806723499434L;

    private String eventcode;

    private java.util.Date realdate;

        public String getEventcode() {
    return eventcode;
    }

        public void setEventcode(String eventcode) {
    this.eventcode = eventcode;
    }

        public java.util.Date getRealdate() {
    return realdate;
    }

        public void setRealdate(java.util.Date realdate) {
    this.realdate = realdate;
    }

}